<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
VerificationException Constructor
VerificationException Class See Also Send Feedback

Initialize a new instance of the VerificationException

Namespace: BerkeleyDB
Assembly: libdb_dotnet53 (in libdb_dotnet53.dll) Version: 5.3.28.0

# Syntax

C#

    public VerificationException()

Visual Basic (Declaration)

    Public Sub New

Visual C++

    public:
    VerificationException()

# See Also

VerificationException Class
BerkeleyDB Namespace